body {

    font-family: "Microsoft yahei", "Arial", "Segoe UI", "Lucida Grande", "Helvetica,Arial";
}
a:hover, a:visited, a:link, a:active {
    text-decoration: none !important;
}

/*绉诲姩Nav*/
ul li{
    list-style-type: none;
}
ul{
    padding-inline-start: 0px;
}
nav{
    border-bottom:none !important;
    display: none;
}
.nav > li{
    float: none;
}
.navbar-nav{
    text-align: center !important;
    margin: 0 !important;
}
.navbar-nav .open .dropdown-menu{
    text-align: center !important;
    background: #e6eefa;
}
.container-fluid>.navbar-header{
    width: 100%;
    margin-left: 0 !important;
}
.container-fluid{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.navbar-toggle{
    display: block !important;
}
.navbar-brand{
    margin-left: 0 !important;
    padding-left: 15px !important;
}
.navbar-header {
    background:#8c0000 !important;
}
.navbar-brand{
    color: white !important;
    font-weight: bold;
}
.navbar-toggle {
    border: 0px !important;
}
.navbar-toggle:focus,.navbar-toggle:hover{
    background: none !important;
}
.navbar-toggle:hover .icon-bar{
    background-color: white !important;
}
.icon-bar{
    background-color: white !important;
}
.nav-pills a{
    color: black !important;
}
.navbar-brand>img{
    width: 240px;
    display: inline-block;
}
/*pcNav*/
.daohang {
    width: 100%;
    margin-bottom: 15px;
}
.daohang .container{
    background: #8c0000;
    padding: 0px;
}
.pcNav{
    margin-bottom: 0px;
}
.pcNav>li>a{
    display: block;
    line-height: 50px;
    color: white;
    font-size: 16px;
}

/*浜岀骇鑿滃崟*/
.pcNav>li{
    position: relative;
    height: 20px;
    border-bottom: 2px solid #8c0000;
    border-width: 80%;
}
.pcNav>li::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 18px;
    background-color: black;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.pcNav>li:first-child::before{
   display: none;
}
.pcNav>li:hover{
    border-color: #fec704;
    color: #fec704;
}
.pcNav>li>ul{
    position: absolute;
    top: 52px;
    width: 100%;
    background:#8c0000 ;
    text-align: center;
}
.pcNav>li>ul>li>a{
    line-height: 50px;
    font-size: 14px;
    color: white;
}

/*鏄剧ず浜岀骇鑿滃崟*/
.pcNav>li> ul{
    display: none;
    z-index: 333;
}
.pcNav>li:hover > ul{
    display: block;

}
.pcNav>li>ul>li:hover{
    background: #e82a05;
    background-size: auto 100%;
}
.bottomDH .pcNav>li>ul{
    top: auto;
    bottom: 100%;
}
.navbar{
    display: none;
}
@media only screen and (max-width:991px ) {
    .navbar{
        display: block;
    }
    .daohang{
        display: none;
    }
}




/*3级*/

.pcNav>li>ul>li>ul{
	position: absolute;
	    margin-top: -50px;
    right: -190px;
    width: 122%;
	background: #bf1d11;
}
.pcNav>li>ul>li>ul>li>a{
	line-height: 50px;
	color: white !important;
	text-align: center;
	display: block;
}
.pcNav>li>ul>li>ul>li a:hover{
	background: #8c0000;
}
/*æ˜¾ç¤ºä¸‰çº§èœå•*/
.pcNav>li> ul>li>ul{
	display: none;
	z-index: 333;
}
.pcNav>li>ul>li:hover > ul{
	display: block;
	
}